curl https://api.artificialstudio.ai/api/account \
-H "Authorization: YOUR_API_KEY"
{
"id": "507f1f77bcf86cd799439011",
"email": "user@example.com",
"credits": 1500,
"plan": "pro",
"createdAt": "2024-01-15T10:30:00.000Z"
}
Retrieve your account details, including credits balance and current plan.
curl https://api.artificialstudio.ai/api/account \
-H "Authorization: YOUR_API_KEY"
{
"id": "507f1f77bcf86cd799439011",
"email": "user@example.com",
"credits": 1500,
"plan": "pro",
"createdAt": "2024-01-15T10:30:00.000Z"
}
| Field | Type | Description |
|---|---|---|
id | string | User ID |
email | string | Account email |
credits | number | Available credits |
plan | string | Current plan: free or pro |
createdAt | string | Account creation date |
curl https://api.artificialstudio.ai/api/account \
-H "Authorization: YOUR_API_KEY"
{
"id": "507f1f77bcf86cd799439011",
"email": "user@example.com",
"credits": 1500,
"plan": "pro",
"createdAt": "2024-01-15T10:30:00.000Z"
}